Subject: Re: does cron compiles simply on gnu-win32?
From: Stipe Tolj <[email-masked]>
To: Allan Peda <[email-masked]>
Cc: [email-masked]
Date: Tue, 09 Feb 1999 19:10:12 +0100

> I know I should just snarf the GNU sources and give it a shot, but if
> someone did it already, I'd like to know.  If there are any configure
> script changes etc.  let me know.

Corinna has ported cron. At least it works on Windows NT but unfortunatly
not Win9x.Check out her directory at

    ftp://ftp.franken.de/pub/win32/develop/gnu-win32/cygwin32/porters

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]